/** @file
 * $Source: /afs/ba.infn.it/user/pamela/src/CVS/chewbacca/event/mcmd/McmdEvent.cpp,v $
 * $Id: McmdEvent.cpp,v 1.1.1.1 2008/09/23 07:20:03 mocchiut Exp $
 * $Author: mocchiut $
 * 
 * Implementation of the McmdEvent class.
 */
#include "McmdEvent.h"

using namespace pamela;
TClonesArray *McmdEvent::fgRecords = 0;

McmdEvent::McmdEvent(void): SubPacket("Mcmd", PacketType::Mcmd) {
  if (!fgRecords) fgRecords = new TClonesArray("pamela::McmdRecord", 10);
  Records = fgRecords;
  Mcmd_crc_ok = 0;
}

McmdEvent::~McmdEvent(void) {
}
ClassImp(McmdEvent)
